Subject: Solaris 7

From: Robert Whamond <[email-masked]>
Date: Wed, 9 Aug 2000 20:14:00 +1000

I'm trying to run netatalk on Solaris 7.

I started with the package 
    ftp://terminator.rs.itd.umich.edu/pub/n-990130.tar.gz

It compiled and installed without (m)any problems but when I execute the init
file I get the messages:
    AppleTalk not up!
    Kernel module not installed. 

    add_drv -v -f -m '* 0666 root sys' ddp
returns the message
    Driver (ddp) is already installed.

    modload /usr/kernel/drv/ddp
returns the message
    can't load module: No such file or directory

    ls -l /usr/kernel/drv/ddp*
-rwxr-xr-x   2 root     staff      47880 Aug  9 20:11 /usr/kernel/drv/ddp*
-rwxr-xr-x   1 root     staff         83 Aug  9 20:11 /usr/kernel/drv/ddp.conf*

Any help would be greatly appreciated!

-- 
Rob Whamond
Consumer Imaging Division			Phone:  +61 3 9353 3329
Kodak (Australasia) Pty Ltd			Fax:    +61 3 9353 3940
PO Box 90 Coburg Victoria Australia 3058	E-mail: [email-masked]